html,body {
	height: 100%;
	background-color: #C0C0C0;
	font-family: verenda, sans-serif;
	font-size: 1em;
}

#container {
	width: auto;
	max-width: 1400px;
	min-width: 900px;
	margin: 0.5em auto 2em auto;
	background-color: white;
	border-radius: 1em;
	-moz-border-radius: 1em;
	box-shadow: -0.6em 0px 0.5em -0.25em #888, 0.6em 0px 0.5em -0.25em #888;
	-moz-box-shadow: -0.6em 0px 0.5em -0.25em #888, 0.6em 0px 0.5em -0.25em
		#888;
	-webkit-box-shadow: -0.6em 0px 0.5em -0.25em #888, 0.6em 0px 0.5em
		-0.25em #888;
}

#topContainer {
	
}

div#topContainer div#logoContainer {
	padding: 0em 1em 0px 1em;
	height: 160px;
	border-radius: 1em 1em 0em 0em;
	background-image: url(/images/web-banner-white.jpg);
	background-repeat: no-repeat;
	background-position: top center;
}

div#topContainer div#logoContainer div.left {
	width: 74%;
	float: left;
}

div#topContainer div#logoContainer div.left a,div#topContainer div#logoContainer div.left a:link,div#topContainer div#logoContainer div.left a:visited
	{
	background-image: none;
	background-repeat: no-repeat;
	display: block;
	width: 100%;
	height: 160px;
	text-decoration: none;
}

div#topContainer div#logoContainer div.right {
	width: 25%;
	min-width: 300px;
	float: right;
	border-radius: 0em 1em 0em 0em;
	margin: 0em -1em 0em 0em;
	height: 160px;
	text-align: right;
	color: white;
}

div#topContainer div#logoContainer div.right div#contactMenu {
	margin-top: 106px;
	padding: 0.5em 0.5em 0em 0em;
	background-color: transparent;
	background-color: rgba(64, 64, 64, 0.5);
	background: -moz-linear-gradient(left, rgba(64, 64, 64, 0) 10%,
		rgba(64, 64, 64, 0.5) 33%, rgba(64, 64, 64, 0.5) 100% );
	background: -webkit-gradient(linear, left top, right top, color-stop(10%, rgba(64,
		64, 64, 0) ), color-stop(33%, rgba(64, 64, 64, 0.5) ),
		color-stop(100%, rgba(64, 64, 64, 0.5) ) );
	background: -webkit-linear-gradient(left, rgba(64, 64, 64, 0) 10%,
		rgba(64, 64, 64, 0.5) 33%, rgba(64, 64, 64, 0.5) 100% );
	background: -o-linear-gradient(left, rgba(64, 64, 64, 0) 10%,
		rgba(64, 64, 64, 0.5) 33%, rgba(64, 64, 64, 0.5) 100% );
	background: -ms-linear-gradient(left, rgba(64, 64, 64, 0) 10%,
		rgba(64, 64, 64, 0.5) 33%, rgba(64, 64, 64, 0.5) 100% );
	background: linear-gradient(to right, rgba(64, 64, 64, 0) 1 0%,
		rgba(64, 64, 64, 0.5) 33%, rgba(64, 64, 64, 0.5) 100% );
	filter: progid:DXImageTransform.Microsoft.gradient(  startColorstr='#00404040',
		endColorstr='#80404040', GradientType=1 );
}

div#contactMenu label {
	padding: 0em 0.5em 0em 0.5em;
}

div#contactMenu a,div.contactMenu a:link,div.contactMenu a:visited {
	color: white;
	text-decoration: none;
}

div#contactMenu a:hover {
	text-decoration: underline;
}

div#contactMenu a img {
	border: 1px solid white;
}

div#contactMenu div {
	text-shadow: 1px 1px 4px #808080;
}

div#topContainer div#topMenu {
	clear: left;
	/*background-color : rgb(167, 167, 167); background-color : rgba(167, 167, 167, 0.9);  
	border-radius : 1em; -moz-border-radius : 1em;*/
	text-align: right;
	height: 1.5em;
	margin: 0.5em 0.5em 0px 0.5em;
	padding: 0.5em 0px 0px 0px;
	*/
}

div#innerContainer {
	position: relative;
	min-height: 1360px;
}

/** Main Section **/
div#mainContainer {
	margin: 1em 280px 1em 280px;
	padding: 0.5em;
	width: auto;
	height: 100%;
}

div#mainContainer div.section {
	font-size: 0.8em;
	padding: 0.5em;
	margin: 0em 0em 2em 0em;
	clear: both;
}

.ui-tabs-anchor {
	font-size: 0.8em;
}

div#mainContainer div.section h1,div.sideContainer div.section h1,div#mainContainer div.section h2,div.sideContainer div.section h2
	{
	margin: 0em -0.5em 0.25em -0.5em;
	background-color: #539DC4;
	color: white;
	padding: 0.25em 0.25em 0.25em 0.75em;
	font-size: 1.1em;
	border-radius: 1em;
	-moz-border-radius: 1em;
}

div#mainContainer div.subSection h3,div#mainContainer div.subSection h4.grey,div#mainContainer div.section p.feedTitle,div#mainContainer div.subSection h3 a
	{
	background-color: #E0E0E0;
	color: black;
	padding: 0.25em;
	font-size: 1em;
	margin: 0 0 0.5em 0;
	font-weight: bold;
}

div#mainContainer div.subSection,div#mainContainer div.feedburnerFeedBlock
	{
	padding: 0.5em;
	margin: 1em 0em 0.5em 0em;
	clear: both;
}

div#mainContainer div.subSection ol li,div#mainContainer div.subSection ul li
	{
	padding: 0.25em 0em 0.25em 0em;
}

div#mainContainer div.section a,div#mainContainer div.section a:link,div#mainContainer div.section a:visited
	{
	color: #03548E;
	text-decoration: none;
}

div#mainContainer div.section p.feedTitle a,div#mainContainer div.section p.feedTitle a:link,div#mainContainer div.section p.feedTitle a:visited,div#mainContainer div.subSection h3 a:link,div#mainContainer div.subSection h3 a:visited
	{
	color: black !important;
}

/** Front Page Post style **/
div.subSection h3 div.postTitle {
	float: left;
	width: 75%;
}

div.subSection h3 div.postDate {
	text-align: right;
	font-weight: normal;
	font-style: italic;
}

div#mainContainer div.section a:hover,div#mainContainer div.section p.feedTitle a:hover
	{
	text-decoration: underline;
	color: red;
}

div.subSection table.routes,div.section table.calendar,div.feedburnerFeedBlock
	{
	border: 1px solid #E0E0E0;
	width: 100%;
	padding: 0.25em;
}

div.subSection table tr th {
	text-align: left;
}

div.subSection table tr:first-child {
	background-color: #e0e0e0;
}

div.subSection table.routes tr td {
	vertical-align: top;
	border: none;
}

div.subSection table tr.row1,div.section div.contactFormDetails div.row1
	{
	background-color: #ffffff;
}

div.subSection table tr.row2,div.section div.contactFormDetails div.row2
	{
	vertical-align: top;
	border: none;
	background-color: #F0F0F0;
}

div.imageEntry {
	float: right;
	width: 125px;
	border: 1px solid #E0E0E0;
	padding: 1px;
	margin: 0.25em;
}

/** News Photos style **/
div.imageEntry {
	float: right;
	width: 125px;
	border: 1px solid #E0E0E0;
	padding: 1px;
	margin: 0.25em;
}

div.imageEntry img {
	width: 125px !important;
	height: 125px !important;
	border: none 0px black;
}

div.imageEntry.large {
	float: right;
	width: 180px;
	border: 1px solid #E0E0E0;
	padding: 1px;
	margin: 0.25em;
}

div.imageEntry.large img {
	width: 180px !important;
	height: 135px !important;
	border: none 0px black;
}

div.readMore {
	
}

/* Feedburner style */
div.feedburnerFeedBlock ul {
	list-style: none;
	margin: 0.25em;
	padding: 0.25em;
}

div.feedburnerFeedBlock ul li {
	clear: both;
}

div.feedburnerFeedBlock p.date {
	display: none;
}

div.feedburnerFeedBlock ul li:nth-child(odd) * {
	background-color: #F0F0F0;
}

div#creditfooter {
	clear: both;
}

div#creditfooter a {
	display: none;
}

div.feedburnerFeedBlock span.headline,div.feedburnerFeedBlock ul li div
	{
	width: 306px;
	float: left;
	margin: 0px;
	padding: 0.25em;
	height: 1.1em;
}

div.feedburnerFeedBlock ul li div {
	overflow: hidden;
	clear: right;
}

div.subSection table.calendar tr td {
	vertical-align: top;
	border: none;
}

div.subSection table tr td p {
	margin: 0em 0em 0.25em 0em;
}

div.section div.contactFormDetails {
	border: 1px solid #E0E0E0;
	width: 100%;
	padding: 0.25em;
}

div.feedback {
	text-align: center;
	color: red;
	font-size: 0.8em;
}

div.section div.contactFormDetails div {
	clear: both;
	padding: 0.25em;
}

div.section label {
	width: 250px;
	float: left;
	display: block;
}

div.section input,div.section div textarea {
	border: 1px solid #A0A0A0;
	width: 300px;
	padding: 4px;
	margin: 4px;
}

div.section div textarea {
	height: 60px;
}

div.section button {
	border: 1px solid #A0A0A0;
}

div.section button:hover {
	background-color: #00C66C;
	color: white;
}

div.forgotPinSection {
	display: none;
}

div#mainContainer div.section iframe.locationFrame {
	overflow: hidden;
	padding: 0.25em;
	border: 1px solid #E0E0E0;
}

div.section div.contactFormDetails h3 {
	background-color: #e0e0e0;
	font-size: 1em;
	margin: 0em;
	padding: 0.25em;
}

/** Top Menu **/
div#topMenu ul {
	list-style: none;
	position: relative;
	text-align: left;
}

div#topMenu ul li {
	margin: 0px;
	padding: 0px;
	text-indent: 0px;
}

div#topMenu ul.menu {
	margin: 0px;
	padding: 0px;
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	background-color: rgb(167, 167, 167);
	background-color: rgba(167, 167, 167, 0.9);
	text-align: right;
	height: 1.5em;
	border-radius: 1em;
	-moz-border-radius: 1em;
}

div#topMenu ul.menu li.menuItem {
	margin: auto;
	height: 2em; min-width : 140px;
	max-width: 220px;
	min-width: 140px;
}

ul.menu li.menuItem ul.submenu {
	display: none;
	background-color: rgb(167, 167, 167);
	background-color: rgba(167, 167, 167, 0.9);
	margin: 3px 0px 0px 0px;
	padding: 0em;
	border-radius: 0em 0em 0.5em 0.5em;
	-moz-border-radius: 0em 0em 0.5em 0.5em;
	border-bottom: 2px solid white;
	border-left: 2px solid white;
	border-right: 2px solid white;
	z-index: 1000;
	padding-bottom: 1em;
}

ul.menu li.menuItem:hover {
	
}

ul.menu li.menuItem:hover ul.submenu {
	
}

div#topMenu ul li a.menuLink,div#topMenu ul li a.menuLink:link,div#topMenu ul li a.menuLink:visited
	{
	text-decoration: none;
	font-size: 0.9em;
	color: white;
	display: block;
	width: auto;
	text-shadow: 1px 1px 4px #808080;
}

div#topMenu ul li a.menuLink:hover,div#topMenu ul li:hover a.menuLink {
	border-bottom: 0.25em #00C66C solid;
}

a.option1 {
	border-bottom: 0.25em #046fbd solid;
}

a.option2 {
	border-bottom: 0.25em #7E04C2 solid;
}

a.option3 {
	border-bottom: 0.25em #FFFF00 solid;
}

a.option4 {
	border-bottom: 0.25em #FF9000 solid;
}

a.option5 {
	border-bottom: 0.25em #00964c solid;
}

div#topMenu ul li ul.submenu a,div#topMenu ul li ul.submenu a:link,div#topMenu ul li ul.submenu a:visited
	{
	text-decoration: none;
	font-size: 0.9em;
	color: white;
	text-shadow: 1px 1px 4px #808080;
	display: block;
	line-height: 1.3em;
	padding: 0.25em;
}

div#topMenu ul li ul.submenu a:hover {
	text-decoration: underline;
	background-color: rgb(64, 64, 64);
	background-color: rgba(64, 64, 64, 0.9);
}

div#rightContainer {
	width: 225px;
	margin: 0.70em 1.5em 50px 1.5em;
	position: absolute;
	top: 0px;
	right: 0px;
}

div#leftContainer {
	width: 225px;
	margin: 0.70em 1.5em 50px 1.5em;
	position: absolute;
	top: 0px;
	left: 0px;
}

div.sideContainer div.section {
	font-size: 0.8em;
	padding: 0.25em;
	margin-bottom: 2.5em;
}

div.sideContainer div#store {
	margin-bottom: 1.5em;
}

div.sideContainer div.section h3 {
	margin: 0.25em 0em 0.25em 0em;
	font-size: 1em;
}

div.sideContainer div.section h2 {
	margin-bottom: 0px;
}

div.sideContainer div.green h2 {
	background-color: #00C66C;
}

div.sideContainer div.section ul,div.sideContainer  div.section div.body
	{
	list-style-type: none;
	border-left: 1px #E0E0E0 solid;
	border-right: 1px #E0E0E0 solid;
	border-bottom: 1px #E0E0E0 solid;
	padding: 1em 0.5em 1em 0.5em;
	margin: 0px;
	background-color: #f0f0f0;
	border-radius: 0em 0em 1em 1em;
}

div.sideContainer div.section ul.ui-tabs-nav {
	padding: 0em;
	border-radius: 0em;
}

div.sideContainer div.section a.bold,div.sideContainer  div.section a:visited.bold,div.sideContainer div.section a:link.bold
	{
	color: #FD0006;
	font-weight: bold;
}

div.option1 h2 {
	background-color: #046fbd !important;
}

div.option2 h2 {
	background-color: #7E04C2 !important;
}

div.option3 h2 {
	background-color: #FFFF00 !important;
}

div.option4 h2 {
	background-color: #FF9000 !important;
}

div.option5 h2 {
	background-color: #00964C !important;
}

div.sideContainer div#events {
	margin-top: -5.5em;
	clear: both;
}

div.imageSliderContainer {
	float: left;
	width: 150px;
	margin-left: 25px;
}

div.sideContainer div.section ul.imageSlider {
	margin: -1em 0em 0em -0.5em;
	position: relative;
}

div.sideContainer div.section ul.imageSlider li {
	
}

div.sideContainer div.section ul li {
	margin: 0.5em 0em 0.5em 0em;
}

div.sideContainer div.section ul.ui-tabs-nav li {
	margin: 0em;
}

div#sideCalLeague,div#sideCalEvents,div#mainCalLeague,div#mainCalEvents
	{
	display: none;
}

div.sideContainer div.section ul li.heading {
	background-color: rgb(167, 167, 167);
	background-color: rgba(167, 167, 167, 0.9);
	color: white;
	padding: 0.25em;
}

div.sideContainer div.section ul li.heading a,div.sideContainer  div.section ul li.heading a:link,div.sideContainer  div.section ul li.heading a:visited
	{
	color: white;
}

div.sideContainer div.memberOptions ul {
	padding: 1em 0em 1em 0em;
}

div.sideContainer div.memberOptions ul li {
	padding-left: 0.5em;
}

div.sideContainer div.section a,div.sideContainer  div.section a:link,div.sideContainer  div.section a:visited
	{
	color: #404040;
	text-decoration: none;
	display: block;
}

div#rightContainer div.section a.inline,div#rightContainer div.section a.inline:link,div#rightContainer div.section a.inline:visited
	{
	color: #03548E;
	text-decoration: underline;
	display: inline;
}

div#rightContainer div.section a:hover {
	color: red;
	text-decoration: underline;
}

div.section h2 a,div h4 a:link,div.section h2 a:visited,div.section h1 a,div h1 a:link,div.section h1 a:visited
	{
	color: white !important;
}

/** Contact us **/
div#mainContainer div.contact table tr td {
	vertical-align: top;
}

div#mainContainer div.contact table tr td:FIRST-CHILD {
	font-weight: bold;
}

/** News Ticker **/
div#newsTickerContainer {
	height: 18px;
	width: 470px;
	padding-top: 140px;
}

div#newsTickerContainer ul#ticker {
	height: 18px;
	width: 470px;
	overflow: hidden;
	list-style-type: none;
	padding: 0em 0em 0em 0.25em;
	margin: 0em 0em 0em 0em;
}

div#newsTickerContainer ul#ticker li {
	height: 18px;
	width: 470px;
	text-align: right;
}

ul#ticker li a,ul#ticker li a:link,ul#ticker li a:visited {
	color: #404040;
	font-size: 0.9em;
	text-decoration: none;
}

ul#ticker li a:hover {
	text-decoration: underline;
	color: #990134;
}

div#footerContainer {
	color: white;
	background-color: rgb(167, 167, 167);
	background-color: rgba(167, 167, 167, 0.9);
	margin-left: auto;
	margin-right: auto;
	border-radius: 1em;
	clear: both;
	text-align: center;
	font-size: 0.8em;
}

div#footerContainer a,div#footerContainer a:link,div#footerContainer a:visited
	{
	color: white;
}

/** Image Library Section **/
ul.gallery {
	list-style: none;
	margin: 0em 0em 0em 0em;
	padding: 0em;
}

ul.gallery li {
	float: left;
	width: 140px;
	height: 105px;
	padding: 0.25em;
	margin: 0.5em;
	border: 1px #E0E0E0 solid;
}

ul.gallery li a {
	display: block;
	height: 100%;
	vertical-align: middle;
	overflow: hidden;
	position: relative;
}

ul.gallery li a img {
	width: 100%;
	border: 0px none;
}

img.memberOfferImg {
	max-width: 100%;
	max-height: 100%;
}

/** Wordpress section **/
h1.entry-title {
	margin: 1em -0.5em 0.25em -0.5em;
	background-color: #046fbd;
	color: white;
	padding: 0.25em 0.25em 0.15em 0.75em !important;
	font-size: 0.9em;
	border-radius: 1em;
	-moz-border-radius: 1em;
}

div.entry-content {
	font-size: 0.8em;
}

div.entry-content div {
	margin-bottom: 0.5em;
}

div.site-content h3 {
	background-color: #E0E0E0;
	color: black;
	padding: 0.25em;
	font-size: 1em;
	margin: 1em 0px 1em 0px;
}

div.site-content a,div.site-content a:link,div.site-content a:visited {
	color: #03548E;
	text-decoration: none;
}

div.site-content span.leave-reply {
	font-size: 0.8em;
}

div.site-content span.leave-reply {
	font-size: 0.8em;
}

div.nav-single span.nav-previous {
	float: left;
	display: block;
}

nav.nav-single span.nav-next {
	float: right;
	display: block;
}

nav.nav-single a,nav.nav-single a:link,nav.nav-single a:visited {
	fontsize: 0.8em;
}

div#comments {
	clear: both;
}

div.site-content a:hover {
	text-decoration: underline;
	color: red;
}

h1.entry-title {
	margin: 0em 0em 0em 0.4em;
}

h1.entry-title a,h1.entry-title a:link,h1.entry-title a:visited {
	color: white;
	text-decoration: none;
	font-size: 1.1em;
}

div.dataRow label {
	display: block;
	width: 150px;
	float: left;
	font-weight: bold;
}

div.dataRow {
	margin: 0.25em;
}

div.dataRow div {
	margin: 0 0 0 150px;
}

div.subsection.info {
	font-size: 0.8em;
	font-style: italic;
}

div.subsection.pleaseWait {
	font-size: 0.8em;
	display: none;
	font-weight: bold;
	color: red;
	background: url("/images/wait.gif") no-repeat;
	height: 150;
	margin: 0 0 0 210;
}

/** CSS for tabbed Subscription options **/
div.serviceDetails div.tabPane {
	clear: both;
	margin: 1em 0;
}

div.serviceDetails div.tabPane div.tabEntry {
	float: left;
	width: 180px;
	/*height: 240px;*/
	margin: 1em;
	border: 1px solid #E0E0E0;
	background: #FCFCFC;
	border-radius: 1em;
}

div.serviceDetails div.tabPane div.tabEntry.noclick {
	width: 260px;
	height: 370px;
}

div.quickJump a {
	margin: 0 1em;
	width: 135px;
	font-size: 0.8em;
	height: 4em;
}

div.serviceDetails div.tabPane div.tabEntry:hover {
	border: 1px solid red;
	cursor: pointer;
}

div.serviceDetails div.tabPane div.tabEntry.selected {
	border: 1px solid red;
}

div.serviceDetails div.tabPane div.tabEntry  div {
	padding: 0.5em;
}

div.serviceDetails div.tabPane div.tabEntry h4 {
	color: white;
	padding: 0.5em;
	border-radius: 1em 1em 0 0;
	margin: 0;
	font-weight: normal;
}

div.serviceDetails div.row1 div.tabPane div.tabEntry h4 {
	background-color: #7E04C2;
}

div.serviceDetails div.row2 div.tabPane div.tabEntry h4 {
	background-color: #FF9000;
}

div.serviceDetails div.row3 div.tabPane div.tabEntry h4 {
	background-color: #00964C;
}

div.serviceDetails div.row4 div.tabPane div.tabEntry h4 {
	background-color: #046fbd;
}

div.serviceDetails div.tabPane div.tabEntry  div.description {
	height: 165px;
}

div.serviceDetails div.tabPane div.tabEntry  div.cost {
	font-weight: bold;
}

/** CSS for tabbed Shop options **/
div.shopDetails div.tabPane {
	clear: both;
	margin: 1em 0;
}

div.shopDetails div.tabPane div.tabEntry {
	float: left;
	width: 230px;
	height: 440px;
	margin: 1em;
	border: 1px solid #E0E0E0;
	background: #FCFCFC;
	border-radius: 1em;
}

div.shopDetails div.tabPane div.tabEntry div.bx-wrapper {
	margin: 0px 0px 0px 3px;
	width: 200px;
	height: 190px;
}

div.shopDetails div.tabPane div.tabEntry.noClick {
	height: 440px;
}

div.shopDetails div.tabPane div.tabEntry:hover {
	border: 1px solid red;
	cursor: pointer;
}

div.shopDetails div.tabPane div.tabEntry.selected {
	border: 1px solid red;
}

div.shopDetails div.tabPane div.tabEntry  div {
	padding: 0.5em;
}

div.shopDetails div.tabPane div.tabEntry h4 {
	color: white;
	padding: 0.5em;
	border-radius: 1em 1em 0 0;
	margin: 0;
	font-weight: normal;
}

div.tabPane div.tabEntry select.priceSelector {
	width: 100%;
	padding: 0.5em;
	border: 1px solid #E0E0E0;
	border-radius: 1em;
}

div.shopDetails div.row1 div.tabPane div.tabEntry h4 {
	background-color: #7E04C2;
}

div.shopDetails div.row2 div.tabPane div.tabEntry h4 {
	background-color: #FF9000;
}

div.shopDetails div.row3 div.tabPane div.tabEntry h4 {
	background-color: #00964C;
}

div.shopDetails div.row4 div.tabPane div.tabEntry h4 {
	background-color: #046fbd;
}

div.shopDetails div.tabPane div.tabEntry  div.description {
	height: 125px;
}

div.shopDetails div.tabPane div.tabEntry  div.cost {
	font-weight: bold;
}

div.shopDetails div.tabPane div.tabEntry ul {
	margin: 0px;
	list-style-type: none;
	width: 180px;
}

div.shopDetails div.tabPane div.tabEntry li {
	padding: 0px;
	margin: 0px;
	width: 180px;
}

div.shopDetails div.tabEntry img {
	width: 125px;
}

/**************************/
div.section.userDetails {
	display: none;
}

div.section.userDetails h2 {
	background-color: #7E04C2 !important;
}

div#chosenServiceDetails {
	/*float : left; width : 420px; height : 100px; margin : 1em 0 1em 0; border : 1px solid #E0E0E0; background: #FCFCFC; border-radius : 1em;*/
	margin: 1em 0 1em 0;
}

div#chosenServiceDetails h4 {
	color: white;
	padding: 0.5em;
	border-radius: 1em 1em 0 0;
	margin: 0;
	background-color: rgba(167, 167, 167, 0.9);
}

div#chosenServiceDetails div {
	margin: 0.25em;
	clear: both;
}

div#chosenServiceDetails div label {
	float: left;
	width: 160px;
	text-align: right;
	display: block;
	font-weight: bold;
	margin: 0 0.5em;
}

div.section.userDetails button,div.tabEntry button.submit {
	background-color: #FF9000;
	border: 1px solid #E0E0E0;
	padding: 0.5em 2.5em;
	color: white;
	cursor: pointer;
}

div.section.userDetails button.submit {
	background-color: #00964C;
}

div.tabEntry button.submit {
	background-color: #046fbd;
	width: 100%;
}

/** WordPress override section**/
h1.entry-title a:HOVER {
	color: white;
	text-decoration: underline;
}

div.site-content div.entry-date {
	font-style: italic;
	font-size: 0.8em;
}

div.site-content div.comments-area {
	font-size: 0.8em;
}

h2.comments-title {
	font-size: 1em;
}

ul.ui-tabs-nav li a {
	color: #404040 !important;
}

a.ui-tabs-anchor,a.ui-tabs-anchor:link,a.ui-tabs-anchor:visited {
	color: #404040 !important;
}

.ui-tooltip {
	font-size: 0.8em !important;
	font-style: italic;
}

/** Ashbrook Open page **/
table.results {
	width: 100%;
	background-color: #fefefe;
	border: 1px solid #f0f0f0;
}

table.results th {
	font-weight: bold;
	background-color: #d0d0d0;
	padding: 0.5em 0px 0px 0px;
}

div.ashbrookOpen div.imageHolder {
	float: left;
	margin: 1em 1em 0.5em 0px;
	padding: 0.25em;
	width: 180px;
	height: 225px;
	border: 1px solid #f0f0f0;
}

div.ashbrookOpen div.imageHolder a {
	display: block;
	text-align: center;
}

div.ashbrookOpen div.imageHolder a img {
	max-width: 100%;
	max-height: 100%;
}

/** Display mods 2015-08-19 **/
.subSection:nth-child(2n+1) .imageEntry {
	float: left;
	margin-right: 1em;
}

.subSection .imageEntry {
	border: 0px none;
}

.subSection .imageEntry img {
	border-radius: 60px;
}

/*
div#container {
	background-color: transparent;	box-shadow: none; -moz-box-shadow: none; 
	-webkit-box-shadow: none; }

.section {
	background-color: white;  border-radius: 1em;   min-height: 200px; padding : 0px 0.25em;
    -webkit-box-shadow: 3px 3px 5px 0px rgba(50,50,50,0.75);-moz-box-shadow: 3px 3px 5px 0px rgba(50,50,50,0.75);box-shadow: 3px 3px 5px 0px rgba(50,50,50,0.75);
	}

div#mainContainer div.section {
	padding : 0.25em; }

div#container .section h2, div#mainContainer div.section h1 , div#mainContainer div.section h2  {
	margin : 0px; }

div#container .section ul, div#container .section .body {
	background-color : white; border : 0px none;}

#topContainer {
    background-color: white;    border-radius: 1em;    padding-bottom: 0.5em;
    -webkit-box-shadow: 3px 3px 5px 0px rgba(50,50,50,0.75);-moz-box-shadow: 3px 3px 5px 0px rgba(50,50,50,0.75);box-shadow: 3px 3px 5px 0px rgba(50,50,50,0.75);
    }

div#container div#rightContainer {
    margin: 0.5em 0em 50px 1.5em; width : 245px;}

div#container div#leftContainer {
    margin: 0.5em 1.5em 50px 0em; width : 245px;}
    
div.imageSliderContainer {
    float: none;  width: 190px; margin: 0 auto;}

div#container div#rightContainer {
	
}*/
@media only screen and (max-width: 900px) {
	div#topContainer div#logoContainer div.right {
		display: none;
	}
	div#container div#rightContainer .body,div#container div#leftContainer div.body,div#container div#leftContainer div#tabs,div#container div#leftContainer div.section>ul
		{
		visibility: hidden;
		opacity: 0;
		height: 0px;
		transition: visibility 1s, height 1s, opacity 1s linear;
	}
	div#container div#rightContainer .body,div#container div#leftContainer .body
		{
		
	}
	div#container div#rightContainer div.section:hover .body, 
	div#container div#leftContainer div.section:hover .body,
	div#container div#leftContainer div.section:hover>ul
		{
		visibility: visible;
		opacity: 1;
		height: 300px;
	}
	div#container div#leftContainer div.section:hover div#tabs {
		visibility: visible;
		opacity: 1;
		height: 450px;
	}
	div#container div#rightContainer div.section,div#container div#leftContainer div.section
		{
		margin-bottom: 3px;
	}
}